package com.njcn.csharmonic.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.njcn.csharmonic.pojo.po.CsPageUser;

public interface CsPageUserService extends IService<CsPageUser> {
    boolean savePageIdWithUser(CsPageUser csPageUser);

    CsPageUser getByUserId(String userId);
}
